Loading...
Searching...
No Matches
tid1501.h File Reference

Interface class for TID 1501 in module dcmsr/cmr. More...

## Classes

class | TID1501_MeasurementGroup< T_Measurement, T_Units, T_Method, T_Derivation, T_Purpose >
| Implementation of DCMR Template: TID 1501 - Measurement Group (and included templates 1502 and 300). More...

## Detailed Description

Interface class for TID 1501 in module dcmsr/cmr.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0